match:
  distribution: '^(HAARG|MST)/Moo-(1\.006|1\.007|1\.999|2\.000)[_0-9]+\.tar\.gz$'
comment: |
 
  This patch fixes the global destruction test to work with new versions of
  Test::More.
 
patches:
  - "HAARG/patches/Moo-v2.000001-manual-TAP-in-global-destruction-test.patch"
